/* base style */
body {background-color:#E1E1E1;font-family:Tahoma;background-image:url(images/lindaob-background.jpg);}
#content {background-color:#FFFFFF;color:#12000A;background-image:url(images/kc-background-content.jpg);}
h1 {color:#C7006C;}
h2 {color:#402236;}
h1 {
 font-size: 1.6em;
 font-weight: bold;
}

h2 {
line-height: normal;
 font-size: 1em;
 font-weight: bold;
}

body{
background-position: top;
  background-repeat: repeat-x;
}
#content{
background-position: top;
  background-repeat: repeat-x;
}
#path a {
 color: #333;
}
#content_container {
 position: relative;
 apadding-bottom: 10px;
 apadding: 5px 10px 10px 10px;
 min-height: 400px;
}

#content_container p {
 font-size: 0.8em;
 line-height: 14pt;
}
.treeview li .current {
 background-color:#309BFF;
}
#slider {
 margin-top: 0;
}
.top_login {
 color: #9ea9b1;
 background: transparent;
}
.top_login a {
 color: #9ea9b1;
}
#content {

}
#header {
 background-color: #fff;
}
.product {
 background-color: #fff;
 background-image: none;
 border: 0 solid #699daa;
 margin: 4px;
 padding: 5px;
}
.below_footer,
.below_footer_right,
.below_footer a {
 color: #271060;
}



#news_table ul li a {
 font-weight: normal;
}
div.featured_title, div.brand_title {
 font-weight: bold;
 padding: 5px 10px 5px 0px;
 font-size: 1.2em;
}
#events_heading a {
 padding-left: 0;
 font-size: 1.2em;
}
#events_table a {
 color: #fff;
 font-weight: normal;
}
#events_table ul li {
 background-image: none;
 border-bottom: 1px solid #309bff;
 color: #309bff;
 text-align: left;
 list-style-type: square;
 padding-left: 0;
 margin-left: 10px;
 font-weight: normal;
}
#events_table ul li a {
 color: #fff;
 font-weight: bold;
}
#events_table .happening {
 color: #309bff;
}
#events_heading a {
 color: #fff;
 font-size: 1.4em;
 padding-left: 0px;
 font-weight: bold;
}
#events_table {
 background-image: url(images/sitemap.png);
 background-color: #100149;
 border: 0px;
 font-size: 0.9em;
 margin-right: 0;
 margin-bottom: 5px;
 padding: 6px 8px 3px;
 width: 284px;
 font-weight: normal;
 color: #fff;
 font-size: 0.8em;
 border-radius: 10px 10px 10px 10px;
 -webkit-border-radius: 10px 10px 10px 10px;
 -moz-border-radius: 10px 10px 10px 10px;
 border: 1px solid #5C5C5C;
}
#events_table .location {
 color: #309BFF;
 font-weight: normal;
}
h2 {
 padding: 0;
 margin: 0;
}
p {
 line-height: normal;
}
table.locations {
 width: 390px;
 color: #000;
}
.locations img {
 float: left;
 margin-right: 10px;
}
.locations img {
 border: 1px solid #012349;
}
.locations td {
 border-top: 1px solid #012349;
 padding-bottom: 20px;
}
#map {
 float: right;
}
.small_italic {
 font-style: italic;
 font-size: 0.8em;
}
table.locations_container table.locations a {
 color: #fff;
}
table.locations_container {
 float: left;
}
table.locations_container table.locations {
 color: #fff;
}

div.siblings {
 border: 1px solid #ccc;
 border-top: 0;
 width: 263px;
 background-image: url(images/siblingsmenu.png);
 background-position: top center;
 background-repeat: repeat-x;
}

a { color: #5F3251; }
a:hover {  color: #FF008B; }

div#campaiging_gallery, div#clients_gallery, div#events_gallery, div#home_gallery, div#pages_gallery, div#page_gallery, div#news_gallery, div#partners_gallery, div#products_gallery, div#projectsportfolio_gallery, div#locations_gallery, div#notice_gallery {
margin-left: 20px;
}
/* item: General */
.item {color:#FFFFFF;border-width:2px;padding:1px;}
.item .body a {color:#FFFFFF;}
.item .title a {color:#FFFFFF;}
.item img {border-color:#885BBA;}
.item .summary {color:#FFFFFF;}
.item .title {color:#6B385B;background-color:#A8206D;}
.item {border-radius: 10px 10px 10px 10px; 
-webkit-border-radius: 10px 10px 10px 10px; 
-moz-border-radius: 10px 10px 10px 10px; 
border: 2px solid #fff; 
margin-bottom: 0px;}
.item {
 background-color: #5F3251;
 padding: 5px 5px 0 5px;
 
}
.item .title {
 border-radius: 10px 10px 0 0;
 -webkit-border-radius: 10px 10px 0 0;
 -moz-border-radius: 10px 10px 0 0;
 background-position: center center;

}
.item div.title a {
 font-weight: bold;
 text-decoration: none;
 color: #fff
}
.item .title a:hover {
 text-decoration: underline;
}
.homepage_pages img {
 border: 0;
 margin-top: 10px;
 margin-bottom: 0;
}
.items .image {
 margin-top: 5px;
}
.items .title {
 text-align: center;
}
.items .summary {
 margin: 5px;
}
.children div.summary {
 width:auto; 
}
table#children {
margin-bottom: 55px;
}

.children div.title, .homepage_pages div.title {
 padding-left: 10px;
 padding-right: 10px;
}
/* item: Event */
/* item: News */
/* item: Product */
/* item: Children */
/* item: Brand */
/* item: Testimonials */
/* item: Client */
/* id */
#toplinks {border-width:0px;padding:0px;}
#non_bg_content_container {color:#940056;border-width:0px;padding:0px;}
#a#contact-us {border-width:0px;padding:0px;}
#toplinks {display: block;
font-size: 1.2em;
float: left;}
#non_bg_content_container {padding: 7px 25px 7px 25px;}

#toplinks a {
background-color: #930D5B;
 color: #fff;
 margin-right: 1px;
 padding: 3px 10px 3px 10px;
 border: 1px solid #000;

}
#toplinks a:hover {
background-color: #5F3251;

}

table.items {
	margin-top: 10px;  
  	margin-left: auto;  
}

a#contact-us {
display:none;
}

/* class */
/* menu */
div.MenuBar  {background-color:#000000;border:0px solid #;padding:0px;background-image:url(images/cms-menu2.png);}
div.MenuBar a:link, div.MenuBar a:hover, div.MenuBar a:active, div.MenuBar a:visited {color:#FFFFFF;border-right:1px solid #000000;border-left:0px ;}
div.MenuBar a:hover,div.MenuBar a.active,div.MenuBar a.active:link,div.MenuBar a.active:active,div.MenuBar a.active:hover,div.MenuBar a.active:visited {color:#FF008B;background-color:#000000;}
div.popup a.MenuItem {color:#FFFFFF;background-color:#000000;}
div.popup a.MenuItem:hover {color:#FF008B;background-color:#000000;}
div.MenuBar .current {color:#FF008B;background-color:#000000;}
div.MenuBar {min-height: 18px;
font-size: 1em;
padding: 7px 0px 7px 0px;}
#menu {
    background-image: url("images/lindaob-below-menu-bg.png");
    background-position: left;
    background-repeat: repeat-y;
padding-bottom: 6px;
margin: 0px;
}


div.MenuBar a.current,
div.MenuBar a.is_parent,
div.MenuBar a.active {
  color: #FF008B;
}
/* footer */
#bottom {background-color:#000000;color:#FFFFFF;border-width:0px;padding:0px;}
#bottom {padding: 10px;
border-radius: 0px 0px 10px 10px;
 -webkit-border-radius: 0px 0px 10px 10px;
 -moz-border-radius: 0px 0px 10px 10px;}
#bottom a {
color: #fff;
font-weight: bold;
}
#bottom {
border-top: 6px solid #E80088;}

#sitemap {
 background-color: #0f0f0f;
 border-width: 0;
 padding: 0;
}

ul.sitemap > li {
 border-left: 0px;
}
ul.sitemap > li a{
color: #1a5ba4;

}

